Bug 61827 - kudzu doesn't use the automounter
Summary: kudzu doesn't use the automounter
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kudzu   
(Show other bugs)
Version: 7.2
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-03-24 23:55 UTC by Douglas Kilpatrick
Modified: 2014-03-17 02:26 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-02-04 22:49:40 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Douglas Kilpatrick 2002-03-24 23:55:39 UTC
Appologies if Kudzu is the wrong component.  This is a pure feature request that
touches
a lot of components: Kudzu, autorun, magicdev, etc...

RedHat ships with autofs configured to automount the cdrom under /misc/cd. 
Using a timeout
of ~2 seconds or less allows you to use the automounter in a very transparent
way, acting
a lot like Mandrake's Supermount patch.

Suggestion:
Let kudzu's updfstab program modify /etc/auto.misc instead of /etc/fstab. 
Whatever program
adds the KDE(/Gnome?) "click here to mount" icons should then be changed to add 
"view profiles" and associated launcher icons for /misc/foo instead.

Then the desktop acts more "Windows"-ish and convientent without having to deal
with
kernel hacks. 

Drawback: automounter becomes a core package, adding to feature bloat.

Comment 1 Bill Nottingham 2005-02-04 22:49:40 UTC
Closing out bugs on older, no longer supported releases. Apologies for any lack
of response. Please attempt to confirm with more recent releases.


Note You need to log in before you can comment on or make changes to this bug.